MediaWiki:Common.css: Difference between revisions

WikiAdmin (talk | contribs)
m Undo revision 18665 by WikiAdmin (talk)
Tag: Undo
WikiAdmin (talk | contribs)
m don't show categories on main page
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* don't show categories on main page */
body.Page-main_Page #catlinks { display : none }


#mainpage h2 {
#mainpage h2 {